Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 08:42:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Good Afternoon Team</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My issue is with the Rimmel lipstick 200. <span style="font-size:16px;background-color:rgb(255, 255, 255);display:inline !important">I want to return the Rimmel not the wet n wild items.</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<span style="font-size:16px;background-color:rgb(255, 255, 255);display:inline !important"><br>
</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I received my order yes<span>terday for 7 wet n wild items all lipstick and they are what I ordered no issue. Why do I return.</span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I want to refund the Rimmel colour 200 not the wet n wild. <span style="font-size: 12pt">Please when picking up I will give the Rimmel 2.3g item that I did not order. </span>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
<div id="mail-editor-reference-message-container" dir="auto">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" style="font-size: 11pt"><strong></strong></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, 13 November 2022, 13:31<br>
<strong>To:</strong> [email-masked] &lt;[email-masked]&gt;<br>
<strong>Subject:</strong> Re: [#5254197] - Re: Your products are on the way<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan ,<br>
<br>
Thanks for your response.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. We would like to inform you that we have processed the refund of the amount (AED 10.00) on (11/13/22
 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>

</div>
<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004775784'>Screenshot_20221112-233226_WhatsApp.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004775785'>IMG-20221112-WA0027.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004775786'>IMG-20221112-WA0029.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5254197